{
  "name": "lightcontrol",
  "description": "controls switching on and of and diming the light.",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/volker.broemmel/lightcontrol.git"
  },
  "license": "MIT",
  "version": "0.0.1",
  "scripts": {
    "test": "mocha"
  },
  "dependencies": {
    "express": "latest",
    "i2c-bus": "latest",
    "on-finished": "latest",
    "onoff": "latest",
    "socket.io": "latest",
    "string.prototype.padstart": "latest",
    "winston": "latest"
  },
  "devDependencies": {
    "mocha": "latest",
    "assert": "latest"
  }
}
